<?php /* Template Name:  الرئيسية */ ?>
<?php get_header() ?>




<div class="slider-all">
<div class="slider">
<?php if( have_rows('slider') ): ?>
         <?php while( have_rows('slider') ): the_row(); ?>
         
           <div class="items">
            <img src="<?php the_sub_field('img'); ?>" alt="">                                                  
         </div>
            
         <?php endwhile; ?>
      <?php endif; ?>   
</div>
<div class="text"><?php the_field('text'); ?></div>
</div>







<section class="cato">
   <div class="container">
   <?php the_field('cato-title'); ?>

   <div class="all-step col-12">

      <?php if( have_rows('cato') ): ?>
         <?php while( have_rows('cato') ): the_row(); ?>
         
         <div class="items col-12 col-sm-4">
         <a title="" href="<?php echo get_term_link(get_sub_field('link')) ?>">
            <span><img src="<?php the_sub_field('img'); ?>" alt=""></span>
            <h4><?php the_sub_field('name'); ?></h4>
         </a>
         </div>
            
         <?php endwhile; ?>
      <?php endif; ?> 

      </div>
      </div>
</section>
      





<section class="about">
       <div class="container">

       <div class="block col-12 col-md-6">
            <img src="<?php the_field('about-img'); ?>" alt="">
         </div>

          <div class="block col-12 col-md-6">
               <?php the_field('about'); ?>
               <div class="count col-12">
                  <?php if( have_rows('about-count') ): ?>
                  <?php while( have_rows('about-count') ): the_row(); ?>
                  
                     <div class="items col-12 col-sm-6">
                        <img src="<?php the_sub_field('img'); ?>" alt="">
                        <h4>
                           <?php the_sub_field('name'); ?>
                           <p><?php the_sub_field('text'); ?></p>
                        </h4>
                     </div>
                        
                     <?php endwhile; ?>
                  <?php endif; ?> 
               </div>

               <div class="box">
                  <a class="contact" href="<?php the_field('contact', 'option') ?>">
                  <?php if($GLOBALS['lang'] =='ar'){ echo "اتصل بنا"; } ?>
                  <?php if($GLOBALS['lang'] =='en'){ echo "Contact Us"; } ?>
                  </a>
                  <a class="hot" href="tel:<?php the_field('call', 'option') ?>">
                     <i></i>
                     <span>
                     <?php if($GLOBALS['lang'] =='ar'){ echo "اتصل بنا"; } ?>
                     <?php if($GLOBALS['lang'] =='en'){ echo "Contact Us"; } ?>  
                     </span>
                     <?php the_field('call', 'option') ?>
                  </a>
               </div>

          </div>


       </div>
</section>









<div class="cheese-body">
   <section class="cato cheese">
      <div class="container">
         <?php the_field('cheese-tit'); ?>
         
         <div class="blockall col-12">
            <div class="block block-r col-12 col-md-3">
               <?php the_field('block-r'); ?>
            </div>
            <div class="block col-12 col-md-6"><img src="<?php the_field('cheese-img'); ?>" alt=""></div>
            <div class="block block-l col-12 col-md-3">
               <?php the_field('block-l'); ?>
            </div>
         </div>
         
         
      </div>
   </section>
</div>






   <section class="ads">
      <div class="container">
  
         <?php if( have_rows('ads') ): ?>
         <?php while( have_rows('ads') ): the_row(); ?>
         
            <div class="items col-12 col-md-6">
               <a href="<?php the_sub_field('link'); ?>"><img src="<?php the_sub_field('img'); ?>" alt=""></a>
            </div>
               
            <?php endwhile; ?>
         <?php endif; ?> 
         
      </div>
   </section>









   <section class="cato cheese sheder">
      <div class="container">
         <?php the_field('cheese-tit'); ?>
         
         <div class="blockall col-12">

            <div class="block  col-12 col-md-3">
                  <div class="box box1"> 
                     <?php the_field('tit1'); ?>
                     <span class="sahm"></span>
                  </div>

                  <div class="box box3"> 
                     <span class="sahm"></span>
                     <?php the_field('tit3'); ?>
                  </div>
            </div>

            <div class="block col-12 col-md-6"><img src="<?php the_field('sheder-img'); ?>" alt=""></div>
            
            <div class="block  col-12 col-md-3">
               <div class="box box2"> 
                  <?php the_field('tit2'); ?>
                  <span class="sahm"></span>
               </div>

               <div class="box box4"> 
                 <i><span class="sahm"></span></i>
                  <?php the_field('tit4'); ?>
               </div>
            </div>


         </div>
         
         
      </div>
   </section>






<section class="cato blogs">
       <div class="container">
      <h1><?php the_field('blogs-tit'); ?></h1>

       <div class="all-blogs col-12">

         <?php $featured_posts = get_field('blogs');
                  if( $featured_posts ): ?>
                  <?php foreach( $featured_posts as $post ): setup_postdata($post); ?>


                  <div class="post col-12 col-md-4">
                        <a  class="box" href="<?php the_permalink(); ?>">
                          <?php the_post_thumbnail(); ?>
                          <div class="dat">
                              <strong><?php  the_time('d'); ?></strong>
                              <?php  the_time('M'); ?>
                          </div>
                          <span> <?php echo get_the_date('g:i a') ?> - <?php  the_time('d/m/Y'); ?></span>
                           <h4><?php the_title(); ?></h4>        
                         </a>
                  </div>


              <?php endforeach; ?>
              <?php wp_reset_postdata(); ?>
         <?php endif; ?>   

 
         </div>
         <a  class="contact" href="<?php the_field('blogs-link') ?>">
         <?php if($GLOBALS['lang'] =='ar'){ echo "عرض جميع المقالات"; } ?>
         <?php if($GLOBALS['lang'] =='en'){ echo "View All Articles"; } ?>
         </a>
       </div>
</section>









 


<?php get_footer() ?>