<?php    if (function_exists('getlangFile')){ require_once (get_template_directory().'/lngfolder/'.getlangFile(pll_current_language())); } ?>
<!DOCTYPE html>
<html lang="ar" dir="ltr" class="theme-light">
<head>
	  <meta charset="UTF-8">
	  
  <?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>    
    <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
  <meta name="generator" content="<?php bloginfo('version'); ?>" /> 
  
<meta name="description" content="">
<meta name="og:title" content=""/>
<meta name="og:description" content=""/>
<meta name="keywords" content="" />  
  
  
  <meta name="author" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title><?php bloginfo('name'); ?> <?php wp_title(); ?></title>
  <link  href="<?php bloginfo('pingback url'); ?>" /> 
  <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" /> 
  
<link rel="shortcut icon" href="<?php the_field('favicon', 'option') ?>" />
<!-- 
<script  type="text/javascript" src="https://code.jquery.com/jquery-3.6.3.min.js"></script>
 -->

<script type='text/javascript' src='<?php bloginfo('template_directory'); ?>/js/jquery.min.js?ver=6.2' id='js-jquery-js'></script>
<script src="<?php bloginfo('template_directory'); ?>/js/bootstrap.bundle.min.js"></script>
<script type='text/javascript' src='<?php bloginfo('template_directory'); ?>/js/owl.carousel.min.js?ver=6.2' id='js-owl-carousel-js'></script>
 <script src="<?php bloginfo('template_directory'); ?>/js/custom.js"></script>

  
  <?php  wp_head();  ?>
  
  
<link href="<?php bloginfo('template_directory'); ?>/css/bootstrap.min.css" rel="stylesheet">
<!-- <link href="<?php bloginfo('template_directory'); ?>/css/font-awesome.css" rel="stylesheet">
<link href="<?php bloginfo('template_directory'); ?>/css/all.css" rel="stylesheet"> -->

<link rel="stylesheet" href="https://site-assets.fontawesome.com/releases/v6.6.0/css/all.css">  
<link rel='stylesheet' id='css-owl-carousel-css' href='<?php bloginfo('template_directory'); ?>/css/owl.carousel.css?ver=6.2' type='text/css' media='all' />




<link href="<?php bloginfo('template_directory'); ?>/<?php  echo $GLOBALS['css'] ?>" rel="stylesheet"> 
<!-- <link href="<?php bloginfo('template_directory'); ?>/style.css" rel="stylesheet"> -->

</head>
<body id="up">

<?php // dynamic_sidebar( 'اللغة' ); ?>


<div class="top">
  <div class="container">

  <div class="box">
      <?php if( have_rows('icons', 'option') ): ?>
            <?php while( have_rows('icons', 'option') ): the_row(); ?>
              <a class="link" target="blank" title="" href="<?php the_sub_field('link'); ?>"><?php the_sub_field('icon'); ?></a>
            <?php endwhile; ?>
      <?php endif; ?> 
  </div>


  <div class="box box2">
    <a class="mailto" href="mailto:<?php the_field('mail', 'option'); ?>"><?php the_field('mail', 'option'); ?></a>
  </div>


  </div>
</div>







<header>
  <div class="container">

     <a class="logo" title="<?php bloginfo('name'); ?>" href="<?php bloginfo('url'); ?>"><img alt="<?php bloginfo('name'); ?>"  src="<?php the_field('logo', 'option') ?>" ></a>


      <?php if ( has_nav_menu( 'topnav' ) ) { ?>
            <?php  wp_nav_menu ( array( 'menu_class' => 'topnav','container'=> '', 'theme_location' => 'topnav' )); ?>
      <?php } ?> 

      <form id="searchform" class="searchform" method="get" action="<?php bloginfo('url'); ?>/"> 
                <input type="text"  name="s" id="search-header" placeholder="...." />
                <button id="go" ></button>
                <input type="hidden" name="post_type" value="product" /> <!-- // hidden 'products' value -->
      </form>
      
      <div class="box">
          <a class="contact" href="<?php the_field('contact', 'option') ?>">
          <?php if($GLOBALS['lang'] =='ar'){ echo "اتصل بنا"; } ?>
          <?php if($GLOBALS['lang'] =='en'){ echo "Contact"; } ?>
           </a>
          <a class="hot" href="tel:<?php the_field('call', 'option') ?>">
            <i></i>
            <span>
            <?php if($GLOBALS['lang'] =='ar'){ echo "اتصل بنا"; } ?>
            <?php if($GLOBALS['lang'] =='en'){ echo "Contact"; } ?>
            </span>
            <?php the_field('call', 'option') ?>
          </a>
          <div class="lang">
          <?php  dynamic_sidebar( 'اللغة' ); ?>
          </div>
          <div class="s"></div>
        <div class="bar"><i></i></div>
      </div>



   </div>
</header>










<script>
$(document).ready(function(){
  $(".bar").click(function(){
    $(".topnav").toggleClass("open");
    // $(".logo").toggleClass("off");
    $(".bar").toggleClass("on");
  });

  // $(".s").click(function(){
  //   $(".searchform").show("");
  //   $(".s").toggleClass("ss");
  // });
  // $(".ss").click(function(){
  //   $(".searchform").hide();
  //   $(".s").toggleClass("ss");
  // }); 
  

  $(".s").click(function(){
        $('.searchform').slideToggle(200);
    });


});
</script>
